﻿:root {
    --theme-color: #FF7142;
    --theme-color-01: rgb(255,113,66,0.1);
    --theme-color-02: rgb(255,113,66,0.2);
}

.border-CA363A {
    color: #CA363A;
}
.border-ECECEC {
   border-color: #ECECEC;
}
.border-f0f0f0 {
    border-color: #f0f0f0;
}
.color-1B1B1B {
    color: #1B1B1B;
}

.color-9B9B9B {
    color: #9B9B9B;
}

.color-17B905 {
    color: #17B905;
}
.color-f00 {
    color: #f00;
}
.color-000 {
    color:#000;
}
.color-fff {
    color: #fff;
}

.color-333 {
    color: #333;
}

.color-666 {
    color: #666;
}

.color-999 {
    color: #999;
}

.color-b2b2b2 {
    color: #b2b2b2;
}

.color-4f4f4f {
    color: #4f4f4f;
}

.color-101010 {
    color: #101010;
}

.color-13AD02 {
    color: #13AD02;
}

.color-0063DC {
    color: #0063DC;
}
.color-FF7446 {
    color: #FF7446;
}

.color-F13a47 {
    color: #F13a47;
}

.color-6F6F6F {
    color: #6F6F6F
}

.color-8C8C8C {
    color: #8C8C8C
}

.color-ACACAC {
    color: #ACACAC
}
.color-D81E06 {
    color: #D81E06;
}
.border-333 {
    border-color: #333;
}

.border-666 {
    border-color: #666;
}

.border-999 {
    border-color: #999;
}

.border-f6f6f6 {
    border-color: #f6f6f6;
}

.border-17B905 {
    border-color: #17B905;
}

.border-DCDFE6 {
    border-color: #DCDFE6;
}
.border-f5f5f5 {
    border-color: #f5f5f5;
}
.border-f3f3f3 {
    border-color: #f3f3f3;
}
.border-E8E8E8 {
    border-color: #E8E8E8;
}
.border-f4f4f4 {
    border-color: #f4f4f4;
}

.bg-f13a47 {
    background-color: #F13a47;
}
.bg-0AAD4F {
    background-color: #0AAD4F !important;
}
.bg-0AAD4F {
    background-color: rgba(10, 173, 79, 1);
}
.bg-0AAD4F-19 {
    background-color: rgba(10, 173, 79, 0.19);
}
.bg-02FFFFFF {
    background-color: rgba(255, 255, 255, 0.65);
}
.bg-18BC9C {
    background-color: #18BC9C;
}
.bg-fff {
    background-color: #fff;
}

.bg-000 {
    background-color: #000;
}

.bg-333 {
    background-color: #333;
}

.bg-666 {
    background-color: #666;
}

.bg-999 {
    background-color: #999;
}

.bg-f3f3f3 {
    background-color: #f3f3f3;
}

.bg-f5f5f5 {
    background-color: #f5f5f5;
}


.bg-f6f6f6 {
    background-color: #f6f6f6;
}

.bg-f8f8f8 {
    background-color: #f8f8f8;
}

.bg-17B905 {
    background-color: #17B905;
}

.bg-CA363A {
    background-color: #CA363A;
}

.bg-ccc {
    background-color: #ccc;
}


.bg-FAFAFA {
    background-color: #FAFAFA;
}


.bg-F4F4F4 {
    background-color: #F4F4F4;
}

.bg-DCDFE6 {
    background-color: #DCDFE6;
}

.bg-fff-007 {
    background-color: rgba(0, 0, 0, 0.07);
}

.bg-F9F7F7 {
    background-color: #F9F7F7;
}

.bg-D81E06 {
    background-color: #D81E06;
}
.bg-FF714210 {
    background-color: rgba(255, 113, 66, 0.1);
}


.is-plain.bg-b3d8ff {
    background-color: #b3d8ff;
}

.main-text-color {
    color: var(--theme-color) !important;
}

.main-bg-color {
    background-color: var(--theme-color) !important;
}
.main-bg-color-01 {
    background-color: var(--theme-color-01) !important;
}
.main-bg-color-02 {
    background-color: var(--theme-color-02) !important;
}
.main-border-color {
    border-color: var(--theme-color) !important;
}

